services:
  telegram-tt:
    build:
      context: .
      args:
        TELEGRAM_API_ID: ${TELEGRAM_API_ID}
        TELEGRAM_API_HASH: ${TELEGRAM_API_HASH}
        BASE_URL: ${BASE_URL:-/}
    restart: unless-stopped
    ports:
      - "${PORT:-8080}:80"
